<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@null"
    android:elevation="2dp"
    android:layout_marginLeft="9dp"
    android:layout_marginRight="9dp">

    <View
        android:id="@+id/topMargin_View"
        android:layout_width="match_parent"
        android:layout_height="29dp" />
    <kr.co.hanwha.hifive.view.FontTextView
        android:id="@+id/unit_textView"
        app:layout_constraintTop_toBottomOf="@id/topMargin_View"
        app:layout_goneMarginTop="20.5dp"
        style="@style/font_notosans_b_18sp_grey01"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="left"
        android:text="CFP 금융상품" />
</android.support.constraint.ConstraintLayout>